anomy-list

Ack...upgrade to SpamAssassin 2.60 kills the whole deal =(

From: James Nonya (103560@xyz.molar.is)
Date: Sat 22 Nov 2003 - 22:42:58 GMT

  • Next message: 103657@xyz.molar.is: "Re: Ack...upgrade to SpamAssassin 2.60 kills the whole deal =("

    Hey all!

    I've looked through the documention...not sure what
    the deal is with this....I make install with 2.55 and
    everything goes fine...make install with 2.60 and
    here's what I get:

    Insecure directory in $ENV{PATH} while running with -T
    switch at /usr/lib/perl5/Cwd.pm line 92.

    Anyone have any idea why this would happen or where in
    the world I should go for help? I'm using the
    sideline.sh script. Thanks!

    James

    __________________________________
    Do you Yahoo!?
    Protect your identity with Yahoo! Mail AddressGuard
    http://antispam.yahoo.com/whatsnewfree



    hosted by molar.is